PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : vBulletin 3.7.1 verfügbar - Feedback



pogo
29.05.2008, 15:40
Gespannt erwarten wir Ihre Kommentare über Ihren ersten Eindruck von vBulletin 3.7.1.

Probleme und Bugs bitte im entsprechenden Forum beschreiben oder direkt im Bug-Tracker (http://www.vbulletin.com/forum/project.php?do=issuelist&projectid=6&issuetypeid=bug&appliesgroupid=7) bei vBulletin.com melden.

MikeD
29.05.2008, 16:22
Ihr seit ja wirklich sowas von fix :) Erst vor kurzem die neue 3.7 Version und schon wieder ein Update mit neuen Verbesserungen. So schnell kann man sich ja garnicht einarbeiten :D

Alex8
29.05.2008, 16:33
Nice nice.. gute Arbeit :)

Onur
29.05.2008, 16:37
schaut gut aus, keine Beanstandungen :D

FleyerShaver
29.05.2008, 16:57
Ich werde gleich Mal bei mir Updaten

rellek
29.05.2008, 17:10
Hm, hab ich jetzt Lust zum Updaten... Mal sehen :D

Danke fürs Release :)

Cybeth
29.05.2008, 17:11
Hallo,

Alles mal wieder bestens verlaufen :)

PS: Manche geben ein Feedback ab, abwohl sie noch gar kein Update gemacht haben :rolleyes:

LG

FleyerShaver
29.05.2008, 17:32
So Update fettig.
Wie erwartet gab es keine Probleme;)

entertain
29.05.2008, 17:59
schön schön - meine Updates sind gestern abgelaufen :( :D

Wulfnoth
29.05.2008, 18:18
Update ging natürlich wieder reibungslos über die Bühne - wie immer! :)

rellek
29.05.2008, 18:33
Lief problemlos und stressfrei durch - wie immer beim vB. Danke dafür.

ConiKost
29.05.2008, 19:00
Das Upgrade lief auch hier recht fix und schnell durch.
Musst noch vier Templates anpassen, aber das ging ja sehr schnell :)

Danke!

DSF
29.05.2008, 20:17
Wie gewohnt ... rucki-zucki :)

Vader
29.05.2008, 20:24
Wie immer ohne Probleme durchgelaufen :)

pefra
29.05.2008, 20:57
Alles bestens geklappt.:)

Daishi
29.05.2008, 21:37
Saubere Arbeit :)

Ging flott, danke euch!

Pathor
29.05.2008, 23:02
Ging alles sauber durch. Vielen Dank! :)

Phalynx
29.05.2008, 23:15
Meine Boards wurden alle erfolgreich aktualisiert.

Michael_Jim
30.05.2008, 01:14
Update verlief auch bei mir problemlos :)

Playa82
30.05.2008, 06:15
Update ging super schnell. 5 templates anpassen fertig. gute arbeit

GameR
30.05.2008, 09:22
Sehr schönes Update. :)
Ich hoffe das sie sich an ihre "Ankündigungen" halten und alle 2 Monate ein 3.7.x kommt. ;)

**P.S**
Was sagt ihr zu dem Smiley? :D Mal sehen ob hier auch jemand so kreative ist.

pogo
30.05.2008, 09:31
Auch Smileys sind nicht unfehlbar. ;)

GameR
30.05.2008, 09:52
Ach Pogo, der Smiliey ist eigentlich genial. :D
Ich hab ja für beides Lizenzen ne. :) Und da macht das alles mehr spaß, als immer nur das eine zu haben. ;) Offtopic ne?

Naja eines weiß ich auf jeden Fall. Reihn aus interesse werde ich immer beide kaufen.

LoC
30.05.2008, 10:18
Update läuft. :)

-ERROR-
30.05.2008, 12:27
Gibts den Smiley auch andersrum? :D

V0RT3X
30.05.2008, 12:30
aber sicher doch http://img131.imageshack.us/img131/4822/phploveez2.gif

GameR
30.05.2008, 13:06
Gute Sache, jetzt kann ich beide einbauen. :D

Christian
30.05.2008, 13:11
Feedback: Alles oki, danke!

Vader
30.05.2008, 13:15
Spinnt mein Server oder warum geht die Uhr bei WEZ eine Stunde nach?
Bei Gästen, trotz richtiger Einstellung für Sommerzeit, sogar zwei Stunden :eek:

Gruß Vader

bezibaerchen
30.05.2008, 13:22
Update grade gemacht, alles problemlos verlaufen.

Vader
30.05.2008, 13:26
Spinnt mein Server oder warum geht die Uhr bei WEZ eine Stunde nach?
Bei Gästen, trotz richtiger Einstellung für Sommerzeit, sogar zwei Stunden :eek:

Gruß Vader Hat sich erledigt ;)

[Arnold]
30.05.2008, 13:58
Wie sieht es mit den Übersetzungen aus? Englisch mit Grafiken etc.?

Besten Dank

Arnold

harakiri
30.05.2008, 16:13
Update lief problemlos. Musste nichtmal ein Template ändern (Glück gehabt :)).

Weiter so!

Chris

Rene_B
30.05.2008, 18:31
Wie immer, ein problemloses Update !

Thx ! :D

migowebdesign
30.05.2008, 19:04
Wie immer, ein problemloses Update !

Thx ! :D
Auch hier alles paletti :)

Joel
30.05.2008, 21:58
Alles verlief sauber.

Milesbier
30.05.2008, 21:59
Das erste mal das ich mein vb aktualisiere. Bis jetzt läuft es jedenfalls problemlos.

[Arnold]
31.05.2008, 09:21
;222492']Wie sieht es mit den Übersetzungen aus? Englisch mit Grafiken etc.?

Besten Dank

Arnold

Ach ja, und UTF-8 Sprachdateien wären auch sinnvoll. Danke.

PaintSplasher
31.05.2008, 15:08
Update langweilig wie immer, vielen Dank :)

Maddmewes
31.05.2008, 16:46
Lief ohne Probleme. Herzlichen dank

MikeD
31.05.2008, 20:57
Dürfte ich mal fragen, ob sich jemand die Mühe gemacht hat, welche Phrasen genau zwischen der 3.7 und 3.71 neu hinzugekommen sind? Gibt es da eine Übersicht? Beyond Compare ist zwar ein super Programm für solche Sachen, aber in diesem Fall läßt klappt es leider nicht.

Andreas
01.06.2008, 10:19
SELECT varname FROM phrase WHERE version = '3.7.1' AND languageid = -1 AND product = 'vbulletin'

Da hast Du die Phrasen die in 3.7.1 verändert wurden oder neu hinzugekommen sind.

s.molinari
01.06.2008, 10:27
aber sicher doch http://img131.imageshack.us/img131/4822/phploveez2.gif

Von voher kommen diese Smilies?

Scott

hcmagix
01.06.2008, 10:33
Von voher kommen diese Smilies?

Scott


siehe #21 (http://www.vbulletin-germany.com/forum/showpost.php?p=222446&postcount=21)

General
01.06.2008, 10:34
Der vb Smilie gefällt mir :D

s.molinari
01.06.2008, 14:33
siehe #21 (http://www.vbulletin-germany.com/forum/showpost.php?p=222446&postcount=21)

Das habe ich gelesen.

@GameR - hast du die gemacht oder nur gefunden?

Scott

GameR
01.06.2008, 18:22
Also der eine von WBB ist von Xeno³ gemacht worden, also Community Team, den anderen hab ich hier gefunden. :D

Coroner
01.06.2008, 19:17
Ich habe sie mir auch mal "ausgeliehen" *gg (in meinem Forum tummeln sich doch beide "Welten")
Sollte etwas dagegen sprechen, bitte Bescheid sagen.

Update werde ich noch nicht machen. Bin mit der 3.7.0 so zufrieden wie sie ist.

LG
Coroner

Michael_Jim
01.06.2008, 20:01
Also der eine von WBB ist von Xeno³ gemacht worden, also Community Team, den anderen hab ich hier gefunden. :D
glaube den hat Terror gemacht: http://www.vbulletin-germany.com/forum/showpost.php?p=222479&postcount=26
Einfach die Grafiken bearbeitet dachte ich :D

Mechelaar
06.06.2008, 16:30
Hallo,

ich habe schon einige Upgrades hinter mir und es lief bisher immer reibungslos. Jetzt habe ich zum ersten Mal ein Problem.

Dateien gem. Anweisung hochgeladen - Upgrade durchgeführt - keine Fehlermeldung erhalten

leider im Forum und im Admin Bereich immer noch die alte Versionsnummer 3.7.0 und auch kein Hinweis das es aktualisierte Templates gibt. Bekomme auch immer noch den Hinweis angezeigt, dass es eine neuere Version gibt.

Was könnte da schief gelaufen sein. Habe das Upgrade jetzt nochmal wiederholt und immer noch keine Änderung. :confused:

Mechelaar
07.06.2008, 08:22
Hallo,

auf diesem Wege nochmal vielen Dank für den Super Support. Wenn man ihn wirklich mal braucht, geht´s richtig flott ! Das ist es was ich an VBulletin so schätze.

DANKE !!

-ERROR-
07.06.2008, 09:22
Update ging auch bei mir problemlos, wie immer :)

Odysseus
09.06.2008, 14:34
Eine Frage:
Ist aus Sicherheitsgründen ein Update von vB 3.6.8 PL2 auf vB 3.6.10 PL1 nötig?

pogo
09.06.2008, 14:52
Da 3.6.10 mit dem eingeführten Securitytoken schon eine Problemstelle behoben hat, kann ich nur sagen, dass ein baldiges Upgrade sehr empfehlenswert ist.

DSF
09.06.2008, 15:24
3.7.1 -> 3.7.1 PL1 erledigt. :D
Recht herzlichen Dank für Eure Mühe.

MaxisSpieler
09.06.2008, 16:46
toll ich hab alle dateien überschrieben und habe immer noch vB 3.7.1 ohne PL1 :( wo gibs nur die geänderte dateien ?

pogo
09.06.2008, 17:00
Es kommt drauf an, wo du nachguckst.

Im Forum selbst siehst du unten nur 3.7.1 ohne jeden Zusatz. Wie auch bei uns hier.

Im !acp siehst du 3.7.1 Patch Level 1.

Nur die geänderten Dateien gibt es im Kundenbereich auf der Patchseite (http://members.vbulletin-germany.com/patches.php).

Satir
09.06.2008, 18:40
Hi,
ist im 3.7.1 PL1 auch der Patch für PHP 4 enthalten?

Gruß

pogo
09.06.2008, 19:44
Nein, es wurden nur Dateien geändert um die Sicherheitslücke zu schließen (admincp/index.php und includes/functions.php).

klebo
10.06.2008, 01:29
Hallo,

von 3.7 auf 3.7.1 PL1 ratz fatz und alles läuft.

Vielen Dank. Spitze wie immer. :D

Gruß-Jörg

bigfraggle
11.06.2008, 14:35
Kurze Frage: Muss ich beim Update von 3.7.0 auf 3.7.1 PL1 irgendwelche Sprachdateien aktualisieren?

Ich nutze weder neue Features noch habe ich irgendwelche Templates aktualisiert.
Frage nur, weil der Hinweis beim Update ausgegeben wurde.

Mystics
11.06.2008, 14:49
Meinst du den Hinweis bzgl. der "DU"-Sprachdatei? Wie der Hinweis schon besagt, musst du noch die neue "DU"-Sprachdatei importieren, falls du diese Sprache einsetzt.

bigfraggle
11.06.2008, 16:29
Ja, das meinte ich.
Benötige ich dann in meinem Fall aber im Grunde "nur" für die Sprache im Adminbereich, oder?

Werden eigentlich Phrasen aus irgendwelchen Add-ons mit überschrieben?

s.molinari
12.06.2008, 05:32
Benötige ich dann in meinem Fall aber im Grunde "nur" für die Sprache im Adminbereich, oder?

Werden eigentlich Phrasen aus irgendwelchen Add-ons mit überschrieben?

Wenn du das Upgrade durchführst, wird automatisch die Phrasen, falls Phrasen von einer Version zu der anderen anders sind, automatisch aktualisiert. Diese Aktualisierung korrigiert nur die Phrasen in der "Master-Sprache".:) Das heisst, Änderungen an Phrasen, die du gemacht hast oder Phrasen von Add-ons werden nicht geändert.

Die Sprachdatei enhält die Texte für den Admin-Bereich sowie die Benutzeroberfläche. Es gibt keine Trennung.

Scott

bigfraggle
12.06.2008, 16:22
Danke für die Info. :)

citrix
18.06.2008, 17:20
nach PL2 erfolgreich upgedated :) Hab ich wenigstens die PL1 jetzt auch mit drin :P

Cybeth
18.06.2008, 17:24
Alles bestens, wie immer :)


LG

jazde86
18.06.2008, 17:35
Paar Dateien getauscht und weiter gehts. :D

DSF
18.06.2008, 17:48
Wie immer ..... gääähn :D

Ist/war diese Lücke real oder eher "akademischer" Natur? :confused:

Mystics
18.06.2008, 17:54
Wenn es keine "reale" Sicherheitslücke wäre, würde es kein Sicherheitsupdate geben.

TBolley
18.06.2008, 21:16
Nach einer neu Installation von 3.7.1 PL2 bekomme ich folgenden error.

Datenbankfehler in vBulletin :

Invalid SQL:

SELECT *
FROM datastore
WHERE title IN ('','options','bitfields','attachmentcache','forumcache','usergroupcache','stylecache','languagecache','products','pluginlist','cron','profilefield',' loadcache','noticecache','userstats','birthdaycache','maxloggedin','iconcache','eventcache','mailqueue');

MySQL-Fehler : Table 'usr_web191_1.datastore' doesn't exist
Fehler-Nr. : 1146
Fehler-Zeit : Wednesday, 18.06.2008 @ 22:07:59
Datum : Wednesday, 18.06.2008 @ 22:07:59
Skript : http://www.mydomain.com/ (http://www.tribunal-community.com/)
Referrer :
IP-Adresse : *.*.*.*
Benutzername :
Klassenname : vB_Database
MySQL-Version :

deta
18.06.2008, 21:21
dir fehlt in deiner Datenbank eine Tabelle!

Aber warum neu installieren? Einfach die Dateien einspielen und fertig.

cu Deta

TBolley
18.06.2008, 21:22
dir fehlt in deiner Datenbank eine Tabelle!

Aber warum neu installieren? Einfach die Dateien einspielen und fertig.

cu Deta

ich habe dort vb neu installiert also hat der error nichts zu besagen ?

daFish
18.06.2008, 21:26
ich habe dort vb neu installiert also hat der error nichts zu besagen ?

Doch, nämlich dass dir die Tabelle datastore fehlt.

TBolley
18.06.2008, 21:28
Doch, nämlich dass dir die Tabelle datastore fehlt.

wie kann das sein nach einer neu installation ? bug im installer ?

LoC
18.06.2008, 21:50
Warum ist bei der Patch-Version die Datei "install/authenticate.php" dabei? Ich brauch doch bei einem installierten Forum den Ordner nicht und bei PL1 zu PL2 muss doch kein Update-Script durchlaufen werden.

pogo
18.06.2008, 21:54
Die wenigstens Leute löschen den install Ordner, folglich müssen die Dateien darin auch sicher sein.

LoC
18.06.2008, 21:58
Ok, stimmt auch wieder.

Andreas
19.06.2008, 06:07
Wie immer ..... gääähn :D

Ist/war diese Lücke real oder eher "akademischer" Natur? :confused:

Die ist leider Gottes sehr real.
Wobei es m.E. auch eine Lücke im Browser ist welche die Folgen so fatal werden lassen lann.

rellek
19.06.2008, 09:48
Die wenigstens Leute löschen den install Ordner, folglich müssen die Dateien darin auch sicher sein.
Aber man kommt doch mit install-ordner gar nicht ins Admin-Panel rein?!

pogo
19.06.2008, 09:58
Wenn die install.php vorhanden ist, kommst du nicht rein.
Der restliche Inhalt ist egal.

Mystics
19.06.2008, 10:02
wie kann das sein nach einer neu installation ? bug im installer ?
War die Installation denn um 22:07:59 schon abgeschlossen? Vermutlich hast du oder jemand anderes die Domain aufgerufen, bevor die Installation fertig war. Oder hast du aktuell den Fehler immer noch?

TBolley
19.06.2008, 11:15
War die Installation denn um 22:07:59 schon abgeschlossen? Vermutlich hast du oder jemand anderes die Domain aufgerufen, bevor die Installation fertig war. Oder hast du aktuell den Fehler immer noch?

habe es 3x probiert immer das selbe ergebniss

Mystics
19.06.2008, 12:16
Du hast also nach einer komplett abgeschlossenen Installation immer den o.g. Fehler, wenn du das Forum aufrufst?

=> Erstelle bitte ein Support-Ticket mit Admin-Zugang (alle Rechte), FTP- und phpMyAdmin-Daten, sowie einem Link zu phpMyAdmin:

Support-Ticket erstellen (http://members.vbulletin-germany.com/membersupport_contactform.php)

TBolley
19.06.2008, 12:33
Du hast also nach einer komplett abgeschlossenen Installation immer den o.g. Fehler, wenn du das Forum aufrufst?

=> Erstelle bitte ein Support-Ticket mit Admin-Zugang (alle Rechte), FTP- und phpMyAdmin-Daten, sowie einem Link zu phpMyAdmin:

Support-Ticket erstellen (http://members.vbulletin-germany.com/membersupport_contactform.php)

das forum bringt den fehler nicht, sondern in der config.php habe ich ne mail adresse eingegeben, und nach der installation bekomme ich eine mail mit diesem fehler...

Mystics
19.06.2008, 12:38
OK, ich frage jetzt einfach mal anders: Kannst du das Forum nach der Installation aufrufen und verwenden? Mal völlig unabhängig davon, ob du irgendwann irgendwelche Fehler per E-Mail bekommst.

TBolley
19.06.2008, 12:39
OK, ich frage jetzt einfach mal anders: Kannst du das Forum nach der Installation aufrufen und verwenden? Mal völlig unabhängig davon, ob du irgendwann irgendwelche Fehler per E-Mail bekommst.

ja das funktioniert... finde ich halt sonderbar das mit dem fehler muss ja von wo kommen

Mystics
19.06.2008, 12:41
Die Erklärung dafür habe ich oben schon geschrieben :rolleyes:
Vermutlich hast du oder jemand anderes die Domain aufgerufen, bevor die Installation fertig war. Wenn jetzt keine Mail mehr kommt und das Forum funktioniert (!), kannst du das igorieren.

TBolley
19.06.2008, 12:42
Die Erklärung dafür habe ich oben schon geschrieben :rolleyes:Wenn jetzt keine Mail mehr kommt und das Forum funktioniert (!), kannst du das igorieren.

ok werde ich mal austesten... DANKE